Page MenuHomePhabricator

[AArch64] Allow strict opcodes in indexed fmul and fma patterns
ClosedPublic

Authored by john.brawn on Jan 28 2022, 9:40 AM.

Details

Summary

Using an indexed version instead of a non-indexed version doesn't change anything with regards to exceptions or rounding.

Diff Detail

Event Timeline

john.brawn created this revision.Jan 28 2022, 9:40 AM
john.brawn requested review of this revision.Jan 28 2022, 9:40 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 28 2022, 9:40 AM
dmgreen accepted this revision.Feb 7 2022, 3:56 AM

Sounds OK, from what I can tell. LGTM

This revision is now accepted and ready to land.Feb 7 2022, 3:56 AM
This revision was landed with ongoing or failed builds.Feb 17 2022, 5:12 AM
This revision was automatically updated to reflect the committed changes.